#Tue Jul 02 23:25:04 CEST 2013
tiles=flies3 flies4 flies5
method=random
metadata=11
biomes=SwamplandM Swampland Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest  Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaM PlateauM